
// This javascript will be created for each instance of our stack
//
// It will NOT be active in Edit mode
//
// Because this script will be called for each stack, we put as
// litter here as possible. Only the code requires the use of %id%.

$(document).ready(function() {
	$('#swipeGallery%id% a.swipeGalleryItemLink').swipebox( {
		useCSS: true, // false will force the use of jQuery for animations
		useSVG: true, // false to force the use of png for buttons
		initialIndexOnArray: 0, // which image index to init when a array is passed
		hideCloseButtonOnMobile: %id=hideclose_onmobile%, // true will hide the close button on mobile devices
		removeBarsOnMobile: false, // false will show top bar on mobile devices <- we toggle it on and off in the CSS, for all screen sizes.
		hideBarsDelay: %id=navbar_delay%, // delay before hiding bars on desktop
		loopAtEnd: %id=loopatend% // true will return to the first image after the last image is reached
	});
});

/*
============================================================
POLITE REMINDER:
It's unlawful to deliberately try to unlock demo versions of stacks or divulge details to anyone else about unlocking demo's. Please purchase this stack if you want a copy of the stack licensed in your name; with no demo restrictions imposed and access to our free support and automatic updates.
============================================================
*/

$(document).ready(function() {
$('#%id%').append("<h5>Free Demo Stack</h5>This demo is provided for your convenience, to help you conduct a full evaluation of the stack, before committing to a possible purchase. While in demo mode, this stack will be hidden after 1 minute and will not display again until the page is reloaded. Automatic updates have been disabled. You can purchase an unlocked copy of this stack securely from the website. This purchased copy will be licensed in your name and carry no demo restrictions. Content and settings you setup now will be retained upon obtaining a full version of the stack.");
$("#%id%").delay(60000).fadeOut(0);
});
